[Car]
CarFile = black.car
MarArchive = data\\black_niebieski.mar
UnknownFloat = 0.89999998
Unlocked  = 0
Name = Maluch BLACK Sporter
Use4Gears = true
AI = true
[GearShift]
1 = 1.0
2 = 30.0
3 = 50.0
4 = 80.0
5 = 120.0